# NoVersionWarning


![Image](https://i.imgur.com/iCj5o7O.png)


I get a lot of requests to update mods and some of them have no issues except that they are marked in the mod-list as incompatible with the current Rimworld version.
Instead of me republishing these mods with the only change being that the latest game-version tag is added I made this mod instead.
This mod adds the required tag to mods that have been reported working with the current version of the game.
Can be put anywhere in the mod-list as it just modifies the mod-list loader.

If you know of a mod that should be added here, leave a link to it and Ill add it. 

Its also possible to add mods to this list for others by adding a ModUpdateTag-def with the mod-ids that the tag should be added to. Please see the ModIdsToFix.xml-file for how this can be done.

## https://github.com/emipa606/NoVersionWarning/blob/main/MODS.md]Currently supported mods

	
![Image](https://i.imgur.com/Ds0rBAD.png)

Since modding is just a hobby for me I expect no donations to keep modding. If you still want to show your support you can gift me anything from my https://store.steampowered.com/wishlist/id/Mlie]Wishlist or buy me a cup of tea.

https://ko-fi.com/G2G55DDYD]![Image](https://i.imgur.com/VWG0yff.png)


![Image](https://i.imgur.com/5xwDG6H.png)



-  See if the the error persists if you just have this mod and its requirements active.
-  If not, try adding your other mods until it happens again.
-  Post your error-log using https://steamcommunity.com/workshop/filedetails/?id=818773962]HugsLib and command Ctrl+F12
-  For best support, please use the Discord-channel for error-reporting.
-  Do not report errors by making a discussion-thread, I get no notification of that.
-  If you have the solution for a problem, please post it to the GitHub repository.



https://steamcommunity.com/sharedfiles/filedetails/changelog/2599504692]![Image](https://img.shields.io/github/v/release/emipa606/NoVersionWarning?label=latest%20version&style=plastic&labelColor=0070cd&color=white)

